Subject: [IGSMAIL-0887] Time Series Update
From: Michael B. Heflin
Date: Thu, 23 Feb 1995 13:34:31 PST

******************************************************************************
IGS Electronic Mail      Thu Feb 23 13:34:31 PST 1995      Message Number 0887
******************************************************************************

Author: Michael B. Heflin
Subject: Time Series Update

The global GPS time series at JPL have been updated to span four years from
January 22, 1991 through January 27, 1995.  Error bars are included on each
plot and the reference frame is now ITRF93.  All solutions contributing to the
time series were consistently analyzed with an elevation cutoff of 15 degrees.
Current precision is comparable to that achieved before AS and there is
improvement in the southern hemisphere.  The URL is:

http://sideshow.jpl.nasa.gov/mbh/series.html

Simply click on a site to see latitude, longitude, and height as a function of
time.  Take a look and let me know if you have any comments.

[Mailed From: [email-masked]]